Jump to content
Search In
  • More options...
Find results that contain...
Find results in...

aero1016

Members
  • Content Count

    6
  • Joined

  • Last visited

Community Reputation

0 Neutral

About aero1016

  • Rank
    Tree Puncher
  1. I guess epic smp uses an older version
  2. how do i do that, i see where the config is
  3. The only thing in confid is the fml thing and i cant open that on mac
  4. Theres no up to date log for my server side so ill upload the one from yesterday and the debug from client side from today. debug.log debugfromyesterday.log .log
  5. I just made a server in forge 1.16.5 and loaded the most up to date versions of create and jei from forge on the server's mods file and on my own, but im getting this error. What should I do?
×
×
  • Create New...

Important Information

By using this site, you agree to our Privacy Policy.